<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkwEms5sIgkaBWLiRWPgZTp60ZT_SmYqKt17z8d50PBAE9iV4URZ360V-5GoH_Pk0fjuagqXXeyZY4uS8MIdJXqBoQpMsSkmDCtKEEK9kD8DCIMJG2M9NM8vnQNohXwgiRpyBHpurk3FJD_CKVMayJV0EJA8xSt8fufaslvIfQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">3eff3390-4718-42c2-b5a4-66957e03f003</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755780108" />
</map>
